{
  "items": [
    {
      "id": "da3f5f52-f0a3-4a36-9f52-7938b82e899a",
      "submissionId": "0c2e3dc4-5ee3-42e9-a81b-172bedc16713",
      "toEmail": "hello@versebyversewithnate.us",
      "toName": "NoAdmin Signup",
      "fromEmail": "hello@versebyversewithnate.us",
      "subject": "Thanks for reaching out to Verse by Verse with Nate",
      "preview": "Thank you for reaching out.\n\nI appreciate your message and wanted to follow up personally. I just wanted to say thank you for your email.\n\n~Nate",
      "sentAt": "2026-05-07T12:54:06.683Z"
    }
  ],
  "updatedAt": "2026-05-07T12:54:06.685Z"
}